Subject: using knives and forks

From: [email-masked] (Karl Lembke)
Date: Sun, 28 Nov 1993 03:14:02 -0800

BS>I won't speculate on any practice being "better" than another, it's
BS>all a matter of what you are accustomed to, just commenting on how it
BS>looks to my eye which I think is fairly typically American in this
BS>regard.

I still like what I read in a collection of Lewis Carrol's
etiquette hints:  "The technique of eating cheese with a
knife and fork in one hand and a spoon and wineglass in
the other has recently fallen almost completely into
disuse.  There is a certain awkwardness in this technique
which no amount of practice can entirely dispel."

 * SLMR 2.1a * OK, I pulled the pin, now what?

 * Origin: Salata BBS * Redondo Beach, CA * (310) 543-0439 Fidonet:
(1:102/125)